name = "Packet Fixer"
filename = "packetfixer-3.0.0-1.18-1.20.4-merged.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d5a9cd52052c8b35d07ddeedbb91b2e5959fdf3d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6679764
project-id = 689467
